CREATE TABLE [dbo].[appointments_text] (
   [appointment_id] [int] NOT NULL,
   [description] [varchar](255) NULL,
   [lock_by_workstation] [int] NULL,
   [lock_time] [bigint] NULL,
   [lock_trace] [varchar](255) NULL,
   [lock_trigger] [varchar](255) NULL,
   [lock_by_employee] [int] NULL,
   [lock_sourcecode] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [appointments_text$0] PRIMARY KEY CLUSTERED ([appointment_id], [client_db])
)


GO
